.newsbig {
	/*float: left;*/
	width: 550px;
	text-align: left;
	vertical-align: top;
	padding: 5px 5px 0px 8px;
	margin-bottom: 20px;
	height:100%;
	/*font-family: 'Roboto', sans-serif;*/
	font-weight: 400;
	font-size: 18px;
	
}

.newsbig div {
	clear: both;
	display:flex;
	flex-direction:column
}


.newsbig .item {
	padding: 0px 0px 10px 0px;
    margin: 0 0 0 0;
	width: 550px;
	display:flex;
	flex-direction:row;	
}

.newsbig .border {
    border-bottom: #BFCFE2 1px solid;
    margin-bottom: 20px;
}

.newsbig .item .br {
	clear: both;
	margin-top: 0px;
	padding: 0px;
}

.newsbig .item .clear {
	padding: 10px;
}

.newsbig .item div {
	padding: 10px;
	padding-top: 0px;
	display:flex;
	flex-direction:column;

}

.newsbig .item img {
	width: 198px;
	height: 148px;
	border: #b4c9df 1px solid;
}

.newsbig .item .title {
	color: #09488F;
	font-size: 18px;
	font-weight: 400;
	/*font-family: 'Roboto', sans-serif;*/
	padding-left: 5px;
	width: 330px;
}

.newsbig .item a.title {
	text-decoration: none;
}

.newsbig_item_anons {
	margin-top: 10px;
	color: #000;
	font-size: 16px;
	font-weight: 400;
	/*font-family: 'Roboto', sans-serif;*/
	padding-left: 5px;
	width: 330px;
	text-decoration: none;
}


.newslist {
	border: #aac2db 1px solid;
	margin: 10px 0 40px 0;
	padding: 10px 10px 10px 10px;
	width: 305px;
	background-color: #fff;	
	font-family: 'Roboto', sans-serif;
	display:flex;
	flex-direction:column;
	background-color: white;
}

 
.newslist span {
    margin: 1px 5px 0 0;
	font-size: 14px;
	font-weight: 500;
	color: #09488F;
	text-decoration: none;
	/*font-family: 'Roboto', sans-serif;*/
}


.newslist div {
	margin: 1px 0 10px 0;
	display:flex;
	flex-direction:row;

}

.newslist_title {
	color: #000;
	font-size: 16px;
	font-weight: 400;
	/*font-family: 'Roboto-400';*/
	padding-left: 5px;
	text-decoration: none;
}

.newslist_title a {
	text-decoration: none;
}


.newslist a.all-news {
	font-size: 16px;
	margin-top: 10px;
	color: #09488F;
	background-image: url(data:image/gif;base64,R0lGODlhCwATAIABAC/F9P///yH5BAEAAAEALAAAAAALABMAAAIihIOJBqrsogwQpnrusdPhxnxUCG5ZJ2plo45s95yeHL9OAQA7);
	background-position: right center;
	background-repeat: no-repeat;
	width: 125px;
	text-decoration: none;
}



         
